<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-3F1B55472A79A83FE74FA4D349F1CCE8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-861E6571FE4305B2ED6DB4B1E5F65A92">
    <organization identifier="ORG-861E6571FE4305B2ED6DB4B1E5F65A92" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-D5610D168D697F28AA7212EFF31C8E14" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-431371707819773CC0A2C5DA8A069B3D" isvisible="true" identifierref="RES-E009BD7D16E9F69DB581ECCE6BF08CFF">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-5FA98B822986DCA72A6303A7E875B18A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0C95AE1F26FFC6D5B30DD7A030549B60" isvisible="true" identifierref="RES-7E9979DB2EE789EFE23D69A21B632E99">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-1BFE3AB175B7EC934FDC9589857DCF5E" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-D9636F630157F240DF84F70EE99A2F20" isvisible="true" identifierref="RES-E65198EE3BB9DD7EE6A09ED9645C5054">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-8DFE1F7E66AAC56805E08A105FF535B8" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-259862C96BF5C97C474D35991DA91BD4" isvisible="true" identifierref="RES-F409240E01EDC8A77E82938F05D1FADA">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-C13C123478B6448A56765E0A10F50A3E" isvisible="true" identifierref="RES-C2653B7E9DAE1D7DCC5099933B2BF75D">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-118429F38E7DED2E6486B1383132F499" isvisible="true" identifierref="RES-85C7CFA7AD38A16EE66B3F7E2684460A">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-9864A2CF0B3EE7BF1BD1DA70F8C48FED" isvisible="true" identifierref="RES-A655623DBDDB2BAF9AC27B6FABC34FEC">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-E42D1CFA2794ED4908E8203A426E40A3" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-A4A9127FFC353054BC273768BA2148AB" isvisible="true" identifierref="RES-01FC6E36F7B76454291DAC52B694A772">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DC6BC778BA61518AFC173DD726107267" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-613A3BDD7E96801878BAC694C3FD1DA0" isvisible="true" identifierref="RES-99C105803870DD956E8849BFC96DD0BA">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E009BD7D16E9F69DB581ECCE6BF08CFF" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_01_00.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-7E9979DB2EE789EFE23D69A21B632E99" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_01_01.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E65198EE3BB9DD7EE6A09ED9645C5054" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_02_01.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-F409240E01EDC8A77E82938F05D1FADA" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_03_01.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C2653B7E9DAE1D7DCC5099933B2BF75D" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_03_02.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-85C7CFA7AD38A16EE66B3F7E2684460A" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_03_03.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A655623DBDDB2BAF9AC27B6FABC34FEC" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_03_04.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-01FC6E36F7B76454291DAC52B694A772" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_04_01.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-99C105803870DD956E8849BFC96DD0BA" type="webcontent" href="L/L_G02_U03_L03/L_G02_U03_L03_05_01.html">
      <file href="L/L_G02_U03_L03/L_G02_U03_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

